@media only screen and (max-width: 1599px) {

	.contentblock_sec .introbox .tabsbg { padding: 0 15px 125px; }
	.contentblock_sec .introbox { padding: 110px 15px 0px; }

}

@media only screen and (max-width: 1439px) {

	.contentblock_sec .introbox { padding: 90px 15px 0px; }
	.contentblock_sec .introbox .intro p { font-size: 34px; }
	

}

@media only screen and (max-width: 1279px) {
	
	h1, .h1 { font-size: 55px; }
	
	.contentblock_sec .introbox { padding: 70px 15px 0px; }
	.contentblock_sec .introbox .intro p { font-size: 30px; }
	.contentblock_sec .introbox .intro { padding-bottom: 60px; }
	.contentblock_sec .introbox .tabsbg figure img { max-width: 90%; max-height: 130px; }
	.contentblock_sec .introbox .tabsbg figure { display: flex; align-items: center; }
	.contentblock_sec .introbox .tabsbg .thumblist:nth-child(3) figure img { max-width: 90%; max-height: 140px; }
	.contentblock_sec .introbox .tabsbg .thumblist:nth-child(4) figure img { max-width: 60px; max-height: 140px; }
	.contentblock_sec .introbox .tabsbg h3 { font-size: 30px; line-height: 40px; }
	.contentblock_sec .introbox .tabsbg .hoverbg h3 { font-size: 30px; line-height: 40px; }
	.contentblock_sec .introbox .tabsbg .hovermid { padding: 0; }
	.contentblock_sec .introbox .tabsbg .hoverbg p { font-size: 23px; line-height: 28px; }
	.contentblock_sec .introbox .tabsbg .hoverbg p br { display: none; }
	
	.contentblock_sec .tabsdetailsbg .tabcontent { padding: 80px 0px; }
	.contentblock_sec .tabsdetailsbg .intro h2 { font-size: 32px; }
	.contentblock_sec .tabsdetailsbg .intro p { font-size: 22px; line-height: 32px; }
	.contentblock_sec .tabsdetailsbg .tabcontentmid { padding: 50px 25px 40px 25px; margin-top: -20px; }
	.contentblock_sec .tabsdetailsbg .contentlist h3 { font-size: 22px; line-height: 1; height: 70px; }
	.contentblock_sec .tabsdetailsbg .contentlist .stepslist { padding: 20px 20px 5px 20px; }
	.contentblock_sec .tabsdetailsbg .contentlist .step { padding: 5px 15px; }
	.contentblock_sec .tabsdetailsbg .contentlist .step h4 { font-size: 22px; }
	.contentblock_sec .tabsdetailsbg .contentlist .listed:not(:nth-child(3)) .step:after { left: calc(100% + 8px); width: 52px; height: 22px; }
	
	.footer_sec .left { width: 500px; }
	.footer_sec .right { width: calc(100% - 500px); }
	

}

@media only screen and (max-width: 1023px) {
	
	h1, .h1 { font-size: 45px; }
	p { font-size: 17px; line-height: 22px; }
	
	.contentblock_sec .introbox .intro p { font-size: 26px; }
	.contentblock_sec .introbox .intro { padding-bottom: 40px; }
	.contentblock_sec .introbox .tabsbg { padding: 0 15px 70px; }
	.contentblock_sec .introbox .tabsbg .thumblist { width: calc(50% - 16px); margin: 0 8px 55px; }
	.contentblock_sec .tabsdetailsbg .intro figure { right: 20px; top: -29px; max-width: 110px; }
	.contentblock_sec .tabsdetailsbg .tabcontent { }
	.contentblock_sec .tabsdetailsbg .intro h2 { font-size: 30px; }
	.contentblock_sec .tabsdetailsbg .intro p { font-size: 20px; line-height: 30px; }
	.contentblock_sec .tabsdetailsbg .tabcontentmid { padding: 50px 20px 40px 20px; margin-top: -20px; }
	.contentblock_sec .tabsdetailsbg .contentlist { padding: 25px 8px 25px 8px; }
	.contentblock_sec .tabsdetailsbg .contentlist h3 { font-size: 20px; height: 70px; }
	.contentblock_sec .tabsdetailsbg .contentlist h3 br { display: none; }
	.contentblock_sec .tabsdetailsbg .contentlist .stepslist { padding: 20px 15px 5px 15px; }
	.contentblock_sec .tabsdetailsbg .contentlist .step { padding: 10px 10px; min-height: 142px; }
	.contentblock_sec .tabsdetailsbg .contentlist .step h4 { font-size: 20px; }
	.contentblock_sec .tabsdetailsbg .contentlist .listed:not(:nth-child(3)) .step:after { left: calc(100% + 8px); width: 42px; height: 20px; }	
	.contentblock_sec .tabsdetailsbg .tabcontent { padding: 80px 0px 60px; }
	.contentblock_sec .tabsdetailsbg .intro { padding: 20px 150px 5px 25px; }
	.contentblock_sec .tabsdetailsbg .tabcontent#confusion .step { padding: 10px 10px; min-height: 210px; }
	.contentblock_sec .tabsdetailsbg .tabcontent#fear .step { padding: 10px; min-height: 190px; }
	.contentblock_sec .tabsdetailsbg .tabcontent#paralysis .step { min-height: 170px; margin-bottom: 25px; }
	
	.footer_sec { padding: 60px 0 40px; }
	.footer_sec .left { padding-right: 20px; width: 50%; }
	.footer_sec .right { width: 50%; }
	.footer_sec .contact { width: 140px; padding-right: 15px; }
	.footer_sec .address { padding-left: 15px; width: calc(100% - 140px); }
	.footer_sec .address address { padding: 0px 0 0 60px; }
	.footer_sec .address p { font-size: 15px; }
	.footer_sec .address address strong { font-size: 22px; }
	
	
}

@media only screen and (min-width: 768px) {
	
	
	
}

@media only screen and (max-width: 767px) {
	
	h1, .h1 { font-size: 36px; line-height: 40px; }
	p { font-size: 18px; line-height: 22px; }
	
	#header-part { padding: 20px 0px 0px; height: 105px; }
	#header-part a.logo { margin: 0 auto; }
	
	.contentblock_sec .introbox { padding: 50px 25px 0px; }
	.contentblock_sec .introbox .intromid { padding: 0 20px; }
	.contentblock_sec .introbox .intro { padding-bottom: 20px; }
	.contentblock_sec .introbox .intro p { font-size: 26px; line-height: 30px; }
	.contentblock_sec .introbox .tabsbg .thumblist { width: calc(100% - 0px); margin: 0 0px 55px; }
	.contentblock_sec .introbox .tabsbg .normal { padding: 20px 20px 20px; height: 287px; }
	.contentblock_sec .introbox .tabsbg figure { min-height: 170px; }
	.contentblock_sec .introbox .tabsbg h3 { font-size: 26px; line-height: 32px; }
	.contentblock_sec .introbox .tabsbg span.plusminusicon { bottom: -34px; width: 67px; height: 67px; }
	.contentblock_sec .introbox .tabsbg .hoverbg h3 { font-size: 26px; line-height: 32px; }
	.contentblock_sec .introbox .tabsbg .hoverbg p { font-size: 21px; line-height: 26px; }
	.contentblock_sec .introbox .tabsbg { padding: 0 15px 50px; }
	
	.contentblock_sec .tabsdetailsbg .tabcontent { }
	.contentblock_sec .tabsdetailsbg .intro figure { right: 20px; top: -29px; max-width: 83px; right: auto; left: 20px; }
	.contentblock_sec .tabsdetailsbg .intro { padding: 60px 20px 10px 20px; }
	.contentblock_sec .tabsdetailsbg .intro h2 { font-size: 26px; }
	.contentblock_sec .tabsdetailsbg .intro p { font-size: 18px; line-height: 22px; }
	
	.contentblock_sec .wrapper { padding: 0 30px;  }
	.contentblock_sec .tabsdetailsbg .contentlist.desktop { display: none; }
	.contentblock_sec .tabsdetailsbg .contentlist.mobileonly { display: block; }
	.contentblock_sec .tabsdetailsbg .contentlist { padding: 25px 12px 25px 12px; }
	.contentblock_sec .tabsdetailsbg .contentlist .steps-row { padding: 10px; margin-bottom: 10px; background: #fff; box-shadow: 0px 3px 6px #00000029; border-radius: 15px; }
	.contentblock_sec .tabsdetailsbg .contentlist .step { padding: 0px !important; margin-bottom: 40px; min-height: inherit; display: block; }
	.contentblock_sec .tabsdetailsbg .contentlist h3 { font-size: 20px; height: auto; border-radius: 10px 10px 0px 0px; font-size: 18px; line-height: 22px; padding: 10px; }
	.contentblock_sec .tabsdetailsbg .contentlist .step .details { padding: 15px 15px; }
	.contentblock_sec .tabsdetailsbg .contentlist .step:after { content: ""; position: absolute; left: 50%; bottom: -36px; width: 24px; height: 33px; transform: translateX(-50%); background: url(../images/arrow-down-orange.png) no-repeat; background-size: 100%; }
	.contentblock_sec .tabsdetailsbg .contentlist .step:nth-child(2):after { background: url(../images/arrow-down-yellow.png) no-repeat; background-size: 100%; }
	.contentblock_sec .tabsdetailsbg .contentlist .step:nth-child(3):after { display: none; }
	.contentblock_sec .tabsdetailsbg .contentlist .step:nth-child(2) { border-color: #C9A020; background: #F7E9BC; }
	.contentblock_sec .tabsdetailsbg .contentlist .step:nth-child(2) h3 { background: #C9A020; }
	.contentblock_sec .tabsdetailsbg .contentlist .step:nth-child(3) { margin-bottom: 0px; border-color: #ADB135; background: #F3F4DE; }
	.contentblock_sec .tabsdetailsbg .contentlist .step:nth-child(3) h3 { background: #ADB135; }
	.contentblock_sec .tabsdetailsbg .tabcontent#confusion .step,
	.contentblock_sec .tabsdetailsbg .tabcontent#fear .step { min-height: inherit; }
	
	.contentblock_sec .tabsdetailsbg .contentbox .heading h4,
	.contentblock_sec .tabsdetailsbg .contentbox .heading p { font-size: 18px; line-height: 22px; }
	.contentblock_sec .tabsdetailsbg .contentbox .details { padding: 20px 25px; padding-bottom: 0px; }

	.footer_sec .left { padding: 0 0 60px; width: 100%; }
	.footer_sec ul.brandlogolist li { padding-right: 20px; }
	.footer_sec .wrapper { padding: 0 25px; }
	.footer_sec .right { width: 100%; }
	.footer_sec .contact { width: 100%; padding: 0px 0px 10px; }
	.footer_sec .address { padding: 25px 0px 40px 0px; width: calc(100% - 0px); border: 0px; border-top: 2px solid rgba(255, 255, 255, 0.6); }
	
	.copyright_sec .wrapper { display: block; }
	.copyright_sec .copyright { padding-bottom: 5px; text-align: center; }
	.copyright_sec ul { margin: 0px; width: 100%; justify-content: center; }
	

}

@media only screen and (max-width: 479px) {





caption, th, td { float: left; padding-left: 0; padding-right: 0; width: 100%; }
caption, th, td { float: left; padding-left: 0; padding-right: 0; width: 100%; }
.alignleft, .alignnone, .alignright, .aligncenter { clear: both; display: block; float: none; height: auto; margin: 0 0 10px !important; max-width: 100%; }
.wp-caption { width: 98% !important; }
.wp-caption.alignleft, .wp-caption.alignnone, .wp-caption.lignright, .wp-caption.aligncenter { float: none; margin: 0 0 10px !important; }
.wp-caption.alignleft img, .wp-caption.alignnone img, .wp-caption.lignright img, .wp-caption.aligncenter img { height: auto; max-width: 96%; width: 96%; }
.wp-caption img { width: 96%; }
.wp-caption p { padding: 3px !important; }
td img.alignnone { margin: 0 !important; }
.leftBlogBox .postLoop .image { max-width: 100%; margin: 0 0 15px 0; float: none; width: 100%; }
.leftBlogBox .postLoop .image img { width: 100%; }
}

@media only screen and (min-width: 768px) {
.mm-menu.mm-current { display: none !important; }
html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; }
html.mm-opened { overflow: visible !important; }
html.mm-opened body { overflow: visible !important; }
#mm-blocker { display: none !important; }
	
}